GETXATTR(2)

NOM
getxattr, lgetxattr, fgetxattr - Lire la valeur d'un attribut étendu

SYNOPSIS
#include <sys/types.h>
#include <attr/xattr.h>

ssize_t getxattr (const char *chemin, const char *nom,
                  void *valeur, size_t taille);
ssize_t lgetxattr (const char *chemin, const char *nom,
                   void *valeur, size_t taille);
ssize_t fgetxattr (int descripteur, const char *nom,
                   void *valeur, size_t taille);

DESCRIPTION
Les attributs étendus sont des paires nom: valeur associées aux in